0 Replies Latest reply on Dec 1, 2011 7:36 AM by thiagollo

    Update to flex sdk 4.6

    thiagollo

      Hello,

       

      I have the flash builder 4.5.1 and i updated the flex sdk from 4.5 to 4.6.

      The problem is when i go to design mode i got this erro:

       

      "The Design Mode is disabled as the project uses an incompatible version of the flex sdk."

       

      Any suggestion what could be???